// Flame is used by Dragon

package org.project.item.weapons;

public class Flame extends Weapon {

    private static final int damage = 36;

    public Flame() {
        super(damage, 0);
    }

    @Override
    public String getName() {
        return "Flame";
    }
}
